#include "LevelParadise.h"
#include "ParadiseData.h"

void ALevelParadise::ParadiseEntered(const FParadiseData& playerData)
{

}

void ALevelParadise::OnInterpolationDone()
{

}

ALevelParadise::ALevelParadise()
{
	this->LoopStartDistance = 9600.000000;
	this->LoopDistance = 3200.000000;
	this->_fadeOutDuration = 1.000000;
	this->_fadeInDuration = 1.000000;
}
